﻿@media only screen and (max-width: 1199px) {
    .thumbnailImage img {
        width: 100%;
        height: auto;
    }

    #footerTop {
        padding: 60px 20px;
    }
}

@media only screen and (max-width: 1099px) {

    #footerTop {
        padding: 60px 0;
    }
}

@media only screen and (max-width: 991px) {
    #rmpIntro {
        position: relative;
        width: 100vw;
        top: auto;
        right: auto;
        border-radius: 0;
    }

    #riskContent, #toolsContent, #resourcesContent, #plansContent {
        padding-top: 0;
        padding-bottom: 0;
    }

    #riskImages, #toolsImages {
        padding: 0;
    }

    .carousel-inner img {
        width: 100%;
        height: auto;
    }

    .inactiveHazardPanel {
        margin-top: 0;
    }

    #know {
        border-radius: 0;
    }

    #footerTop {
        padding: 40px 20px;
    }

    #footerTop .col-md-4{
        margin-bottom: 40px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    
}

@media only screen and (max-width: 767px) {

    #primary-menu {
        height: 50px;
    }

    #primary-menu .nav {
        text-align: center;
    }

    #primary-menu a {
        font-size: 24px;
        padding: 12px 15px;
    }
    
    .nav-justified > li {
        display: inline-block;
        margin: 0;
    }

    .thumbnailCaption {
        height: 40px;
    }

    #hazardImg {
        padding: 0;
    }

    #hazardImg img, #toolsImg img {
        width: 100%;
        height: auto;
    }

    .li300 {
        height: auto;
    }

    .li450 {
        height: auto;
    }

    .li450 p {
        max-height:none;
        overflow-y: auto;
    }

    .li550 {
        height: auto;
    }

    #title h2 {
        font-size: 18px;
    }

    #title h3 {
        font-size: 16px;
    }

}

/*This style needs to be exact so that thumbnail image fits into border correctly*/
@media only screen and (max-width: 576px) {

    .riskThumbnail img, .thumbnailImage img {
        height: 101%;
        width: auto;
        margin-left: -40px;
    }

    #toolsThumbnails .thumbnailCaption {
        height: 90px;
        margin-top:0;
    }

}


